#! /bin/sh

this_dir=`pwd`
SNAPSHOT=`date +-"%y%m%d"`

cd ../../../../

aclocal
autoconf
automake
./configure --disable-debugging
make dist

mv @PACKAGE@-@VERSION@.tar.gz \
$this_dir/@PACKAGE@-@VERSION@${SNAPSHOT}.tar.gz

cd $this_dir

